/* ·Î±×ÀÎ Å×µÎ¸®¼± */
.cssLoginBorder {
    width: 560px;
    height: 200px;
    margin: 0 auto;  /* °¡¿îµ¥ Á¤·Ä Á¶°Ç */
    border: 4px solid #EEEEEE;
}

/* ·Î±×ÀÎ ÁÂÃø ¿µ¿ª */
.cssTableCellLeft {
    display: table-cell;
    width: 140px;
    height: 200px;
    text-align: right;
    vertical-align: middle;
    border: 0px solid #AAAAAA;
}

/* ·Î±×ÀÎ ¿ìÃø ¿µ¿ª */
.cssTableCellRight {
    display: table-cell;
    width: 420px;
    height: 200px;
    padding-left: 15px;
    text-align: left;    
    border: 0px solid #AAAAAA;
}

.cssLoginSubject {
    padding-top: 25px;
}

.cssLoginInput {
    width: 100%;
    height: 40px;
    margin-top: 15px;
    border: 0px solid #AAAAAA;
}

.cssLoginInput ul li {
    float: left;
}

.cssLoginInputText {
    padding-left: 35px;
}

.cssLoginInputText p {
    padding: 6px 0px 10px 0px;
}

.cssLoginInputBox p {
    padding-bottom: 5px;
}

.cssLoginInputBox input {
    width: 130px;
    height: 25px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

.cssLoginInputButton {
    padding-left: 10px;
}

/* ·Î±×ÀÎ ¿É¼Ç */
.cssLoginOption {
    margin-top: 30px;
    width: 100%;
    height: 15px;
    border: 0px solid #AAAAAA;
}

.cssLoginOption ul li {
    float: left;
    letter-spacing: -0.04em;    
}

.cssLoginOption ul li input[type="checkbox"] {
    position: relative;
    top: 3px;
    margin-right: 4px;
    width: 15px;
    height: 15px;
    cursor: pointer;
}

/* (IE 8¹öÀü¿¡¼­´Â Àû¿ëX)
.cssLoginOption li:first-child {
    padding-left: 36px;
}

.cssLoginOption li:last-child {
    padding-left: 17px;
}
*/

.cssLoginOption li.cssLoginOption1 {
    padding-left: 36px;
}

.cssLoginOption li.cssLoginOption2 {
    padding-left: 17px;
}

.cssLoginOption li.cssLoginOption3 {
    padding-top: 3px;
    padding-left: 5px;    
}

.cssLoginOption input {
    position: relative;
    top: 2px;
    padding-right: 4px;
}

div#idLoginSecurityGuide {
    display: none;
    position: absolute;
    top: 512px;
    left: 822px;
    width: 320px;
    height: 330px;
    text-align: center;
    background: url('/images/img_login_security_login_guide_bg.png') repeat-x 0 0;
    z-index: 10;   
}

.cssLoginSecurityGuide_Close {
    width: 312px;
    height: 19px;
    margin-top: 5px;
    line-height: 0;
    text-align: right;
    border: 0px solid #AAAAAA;
}

.cssLoginSecurityGuideContent {
    width: 280px;
    height: 290px;
    margin-left: 23px;
    text-align: left;
    line-height: 16px;
    border: 0px solid #AAAAAA;
}

.cssLoginSecurityGuideContent h1 {
    /* font-family: ³ª´®°íµñ, µ¸¿òÃ¼, New Gulim, ±¼¸²Ã¼, Verdana; */
    font-size: 16px;
    font-weight: bold;
    color: #BD8E4E;
    letter-spacing: -0.04em;
}

.cssLoginSecurityGuideContent h2 {
    margin-top: 10px;
    margin-bottom: 7px;
    /* font-family: ³ª´®°íµñ, µ¸¿òÃ¼, New Gulim, ±¼¸²Ã¼, Verdana; */
    font-size: 12px;
    font-weight: bold;
    color: #555555;
    letter-spacing: -0.05em;
}

.cssLoginSecurityGuideContent p {
    margin-bottom: 7px;
    /* font-family: ³ª´®°íµñ, µ¸¿òÃ¼, New Gulim, ±¼¸²Ã¼, Verdana; */
    font-size: 12px;
    color: #7A7A7A;
    letter-spacing: -0.05em;
}

.cssLoginSecurityGuideBar {
    margin-top: 11px;
    width: 100%;
    height: 1px;
    background-color: #DDDDDD;
}

/* ·Î±×ÀÎ ÇÏ´Ü ±â´É */
.cssLoginBottom {
    width: 560px;
    margin: 0 auto;  /* °¡¿îµ¥ Á¤·Ä Á¶°Ç */
    margin-top: 20px;
}

.cssLoginBottom ul {
    height: 19px;
    border: 0px solid #AAAAAA;
}

.cssLoginBottom ul li {
    float: left;
}

/* (IE 8¹öÀü¿¡¼­´Â Àû¿ëX)
.cssLoginBottom li:first-child {
    padding-left: 25px;
    padding-right: 15px;
}

.cssLoginBottom li:nth-child(2) {
    padding-right: 35px;
}

.cssLoginBottom li:nth-child(3) {
    padding-right: 15px;
}

.cssLoginBottom li:last-child {
    padding-right: 0px;
}
*/

.cssLoginBottom li.cssLoginBottom_Item1 {
    padding-left: 25px;
    padding-right: 15px;
}

.cssLoginBottom li.cssLoginBottom_Item2 {
    padding-right: 35px;
}

.cssLoginBottom li.cssLoginBottom_Item3 {
    padding-right: 15px;
}

/* ·Î±×ÀÎ ÇÏ´Ü ¼³¸í */
.cssLoginDescription {
    margin: 0 auto;  /* °¡¿îµ¥ Á¤·Ä Á¶°Ç */
    margin-top: 35px;
    width: 500px;
    padding: 25px 35px 25px 35px;
    text-align: left;
    background-Color: #F7F8F9;
}

.cssLoginDescription ul {
    width: 500px;
    margin-bottom: 6px;
    border: 0px solid #AAAAAA;
}

.cssLoginDescription ul li {
    display: table-cell;  /* Table Cell È¿°ú */
    font-size: 13px;
    letter-spacing: -0.04em;
    line-height: 16px;
    border: 0px solid #AAAAAA;
}

.cssLoginDescription img {
    position: relative;
    top: -3px;
    padding-right: 4px;
}